U++ - Bug #2142
Header file doesn't display documentation rectangle (IDE, CodeEditor)
02/14/2021 07:25 PM - Zbigniew Rebacz

Status: Rejected Start date: 02/14/2021
Priority: Urgent Due date:

Assignee: Miroslav Fidler % Done: 0%
Category: IDE Estimated time: 0.00 hour
Target version: Release 2021.1 Spent time: 0.00 hour
Description

Documentation rectangles are not display in the header files. It makes analyzing header file much more difficult. It is regression to the
previous versions, however | can not find the version which brings regression. It is reproducible on Windows and Linux.

It should be fixed as fast as possible. We need to make sure it will be part of 2021.1 release. | rated it as urgent.

History

#1 - 02/14/2021 07:26 PM - Zbigniew Rebacz
- Subject changed from Header file doesn't display documentation to Header file doesn't display documentation rectangle (IDE, CodeEditor)

#2 - 02/14/2021 07:26 PM - Zbigniew Rebacz
- Description updated

#3 - 02/14/2021 08:57 PM - Miroslav Fidler
works for me

are you aware that it takes a while after starting the ide for them to show up?
it is because processing is done in background

#4 - 02/15/2021 01:13 AM - Zbigniew Rebacz
- Status changed from New to Rejected

| was not aware about background task. | must go directly after launching ThelDE to the Core/String.h and doesn't find any documentation link (rectangle).

Probably, it can be improved, but forcing to load after opening certain file. Anyway, no urgent
